Subject: tc-list Liège diatessaron question

From: Jean Valentin <[email-masked]>
Date: Lun, 15 Mar 99 03:08:08 +0100

My question concerns Mt 6.8 in the Liège Diatessaron - want u vader weet wale wis u behoeft, eer ghine anebedt (De Bruin, p. 46, l. 25). Do I miss something or is the English translation of the edition of De Bruin adding something that is not in the Dutch text when it translates "for your Father knows well what ye need before ye pray TO HIM"? Apparently these last two words are not in the Dutch text?

Am I right or is there some morphological peculiarity of middle dutch that I don't get here, because as a Belgian I know modern dutch, which usually is quite enough to understand these texts, but of course is sometimes different?

Thanks to anybody who can help me!

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________